<?php

function get_item_from_url($id, $fatal=false) {
	if (!check_id($id))
		logging('FATAL', "Identifiant d'élément invalide.");

	$item = get_item($id);
	if(!is_array($item)) {
		if ($fatal)
			logging('FATAL', "Élément #$id introuvable.");
		add_error("Élement #$id introuvable.");
		return false;
	}
	return $item;
}
