{extends file='empty.tpl'}
{block name="content"}
<div class="container">
  <div class="form-group row">
    <label class="col-sm-4 col-form-label">Nom</label>
    <div class="col-sm-8">
      <span class="form-control-plaintext">
        {$item.name}
      </span>
    </div>
  </div>

  <div class="form-group row">
    <label class="col-sm-4 col-form-label">Date de création</label>
    <div class="col-sm-8">
      <span class="form-control-plaintext">
        {format_time time=$item.date}
      </span>
    </div>
  </div>

  <div class="form-group row">
    <label class="col-sm-4 col-form-label">Statut</label>
    <div class="col-sm-8">
      <span class="form-control-plaintext">
        {item_status item=$item}
      </span>
    </div>
  </div>

  <div class="form-group row">
    <label class="col-sm-4 col-form-label">Description</label>
    <div class="col-sm-8">
      <span class="form-control-plaintext">
        {if $item.description}{$item.description|escape:'htmlall'}{else}Non renseignée.{/if}
      </span>
    </div>
  </div>
</div>

<div class="center">
  <a href="item" class="btn btn-light"><i class="fa fa-undo"></i> Retour</a>
  {if can_modify($item)}<a href="item/{$item.id}/modify" class="btn btn-primary"><i class="fa fa-edit"></i> Modifier</a>{/if}
  {if can_archive($item)}<a data-myconfirm-url="item/{$item.id}/archive" data-myconfirm-question="Êtes-vous sûre de vouloir archiver cet élément ?" class="btn btn-warning myconfirm-link"><i class="fa fa-archive"></i> Archiver</a>{/if}
  {if can_delete($item)}<a href="#" data-myconfirm-url="item/{$item.id}/delete" data-myconfirm-question="Êtes-vous sûre de vouloir supprimer cet élément ?" class="btn btn-danger myconfirm-link"><i class="fa fa-trash"></i> Supprimer</a>{/if}
</div>
{/block}
